Subject: Re: Installationsproblem
From: [email-masked] (Earnie Boyd)

30 Sep 1998 11:57:46 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Henrik Johansson <[email-masked]>, [email-masked]

Sorry Henrik,

The cygwin32 product will not run on anything less than Win95 OSR1.

---Henrik Johansson <[email-masked]> wrote:
>
> Hello,
> 
> I have followed the installation instructions for installing the
binary
> release and downloaded cdk.exe . No previous version of gnu-win32 has
> been used on my machine. When I execute the file from the file
manager,
> nothing happens. Is it because I'm running Windows 3.11 (no I cannot
> upgrade at this time)?
> 
> Regards,
> Henrik Johansson
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".